Retrieve a context
Retrieve a specific context by its type and id. **type** and **id** are required fields, if the context does not exist, it returns the 404 response
Retrieve a specific context by its type and id. type and id are required fields, if the context does not exist, it returns the 404 response
Authorization
secretKey API key authentication. Allowed headers-- "Authorization: ApiKey <secret_key>".
In: header
Path Parameters
Context ID
Context type
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v2/contexts/string/string"{ "data": { "type": "string", "id": "string", "data": {}, "createdAt": "string", "updatedAt": "string" }}Create a context POST
Create a new context with the specified type, id, and data. Returns 409 if context already exists. **type** and **id** are required fields, **data** is optional, if the context already exists, it returns the 409 response
Update a context PATCH
Update the data of an existing context. **type** and **id** are required fields, **data** is required. Only the data field is updated, the rest of the context is not affected. If the context does not exist, it returns the 404 response